MMPA.h File Reference
`#include <vector>`
`#include <string>`
`#include <stdexcept>`
`#include "../RDKitBase.h"`

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.
| RDKit::MMPA

## Functions

bool | RDKit::MMPA::fragmentMol (const ROMol &mol, std::vector< std::pair< ROMOL_SPTR, ROMOL_SPTR > > &result, unsigned int maxCuts=3, unsigned int maxCutBonds=20, const std::string &pattern="[#6+0;!$(*=,#[!#6])]!@!=!#[*]")